RubyGems Navigation menu

pp-adaptive 0.0.4

Provides complete access to PayPal's Adaptive Payments API

Versions:

  1. 1.0.0 - March 17, 2014 (31 KB)
  2. 0.0.6 - November 14, 2013 (31 KB)
  3. 0.0.5 - November 1, 2013 (31 KB)
  4. 0.0.4 - October 3, 2012 (30.5 KB)
  5. 0.0.3 - September 18, 2012 (30.5 KB)
Show all versions (6 total)

Development Dependencies:

Authors:

  • d11wtq

Owners:

6c28a637ced9243807c3c363b936d2a4

Total downloads 9,637

For this version 5,813

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'pp-adaptive', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install pp-adaptive -v 0.0.4 = Copy to clipboard Copied!

Links: